* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

html,
body {
	width: 100%;
	height: 100%;
	overflow-x: hidden;
}

.promo {
	width: 100%;
	height: 100vh;
	padding-top: 100px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.promo__wrapper {
	width: 100%;
	height: 100%;
}

.swiper-promo {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
}

/* Контейнер внутри свайпера */
.swiper-promo .container {
	position: absolute;
	inset: 0; /* растянуть на всю область swiper */
	display: flex;
	justify-content: space-between;
	align-items: center;
	pointer-events: none; /* клики проходят сквозь, но восстановим стрелкам */
}

/* Слайды */
.swiper-promo .swiper-slide {
	color: white;
	font-size: 24px;
	text-align: center;
}
.swiper-promo .swiper-slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
/* Стрелки */
.swiper-button-prev,
.swiper-button-next {
	position: relative; /* теперь позиционируется в рамках .container */
	z-index: 10;
	width: 60px !important  ;
	height: 60px !important;
	background: rgba(0, 0, 0, 0.4);
	color: white !important;
	border-radius: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	pointer-events: auto; /* чтобы клики работали */
}
.swiper-button-next:after,
.swiper-button-prev:after {
	font-size: 24px !important;
}

/* Пагинация */
.swiper-promo .swiper-pagination {
	position: absolute;
	bottom: 20px;
	left: 0;
	width: 100%;
	text-align: left;
	pointer-events: auto;
}
.swiper-promo .swiper-pagination .swiper-pagination-bullet {
	width: 90px;
	height: 4px;
	border-radius: 0px;
	margin: 0 10px 0 0;
}
@media (max-width: 768px) {
	.promo {
		padding: 70px 0 0 0;
		height: 560px;
	}
	.promo .swiper-button-prev,
	.promo .swiper-button-next {
		display: none;
	}
	.swiper-promo .swiper-pagination {
		text-align: center;
	}
	.swiper-promo .swiper-pagination .swiper-pagination-bullet {
		width: 60px;
	}
}
